@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	background-image:url("../images/BG.jpg");
	height: 250px;
}

/*----　ボタン　----*/

.menu_btn{
	margin: auto;
}
.menu_btn a{
	margin: 50px;
}

.original-button {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  text-decoration: none;
  color: #000000;
  font-size: 18px;
  border-radius: 0px;
  width: 200px;
  height: 40px;
  position: relative;
  transition: 0.3s;
  background-color: #ffffff;
}

.original-button::before, .original-button::after {
  content: "";
  display: block;
  position: absolute;
  border: 1px solid #000000;
  width: 100%;
  height: 100%;
  transition: .3s;
}

.original-button::before {
  top: -2px;
  left: -2px;
}

.original-button::after {
  top: 2px;
  left: 2px;
}

.original-button:hover::before, .original-button:hover::after {
  top: 0;
  left: 0;
}




/*----　メニュー　----*/
.menu{
	border: 1px solid;
}
.obentou{
	margin: 10px
}
#menu_en p{
	color: coral;
	text-align: right;
	margin-bottom: 10px;
}
/*----

font-family: "ZenKaku_M";

オレンジ #FF8200;
うすめオレンジ #FFAC0D;
ピンク #FF7260;
うすめピンク #FF7E6C;

---*/


/*----　真ん中の電話　----*/
.center_tel{
	border-top: solid 5px #FF8200;
	border-bottom: solid 5px #FF8200;
	width: 600px;
	margin: auto;
	padding: 10px 0 20px 0;
}
